@charset "utf-8";
@import url("reset.css");
/* CSS Document */

/* 認識紘儀 內文 */
.HONGYE{
	font-size:13px;
	color:#333333;
	padding:20px 10px 5px 37px;
	line-height:27px;
}

/* 產品左邊直式 按鈕 */
.PRO{
	font-size:13px;
	color:#7B5300;
	font-weight:bold;
	text-decoration:none;
	padding-left:20px;
}
.PRO a{
	font-size:13px;
	color:#7B5300;
	font-weight:bold;
	text-decoration:none;
	padding-left:20px;
}
.PRO a:hover{
	color:#663300;
}

/* 生前契約 按鈕 */
.CONTRACT{
	font-size:13px;
	color:#7B5300;
	font-weight:bold;
	text-decoration:none;
}
.CONTRACT a{
	font-size:13px;
	color:#7B5300;
	font-weight:bold;
	text-decoration:none;
}
.CONTRACT a:hover{
	font-size:13px;
	color:#7B5300;
	font-weight:bold;
	text-decoration:underline;
}
.CONTRACT_here{
	font-size:13px;
	color:#663300;
	font-weight:bold;
}
/* 生前契約 內文 */
.CONTRACT_txt{
	font-size:13px;
	color:#666666;
	line-height:23px;
}
.CONTRACT_txtbold{
	font-size:13px;
	color:#666666;
	font-weight:bold;
	line-height:23px;
	padding-top:10px;
}
/* 生前契約(相關法規) 內文 */
.CONTRACT_P2txt{
	font-size:13px;
	color:#666666;
	line-height:23px;
	text-decoration:none;
}
.CONTRACT_P2txt a{
	font-size:13px;
	color:#666666;
	line-height:23px;
	text-decoration:none;
}
.CONTRACT_P2txt a:hover{
	font-size:13px;
	color:#666666;
	line-height:23px;
	text-decoration:underline;
}

/* 生前契約(信託銀行) 內文 */
.CONTRACT_P4txtY{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8F6D14;
	padding-left:10px;
	line-height:28px;
	text-decoration:none;
}
.CONTRACT_P4txtW{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	color:#FFFFFF;
	line-height:28px;
	text-decoration:none;
}
.CONTRACT_P4txtbold{
	font-size:13px;
	color:#666666;
	line-height:23px;
}
.CONTRACT_P4txtbold a{
	font-size:13px;
	color:#FF6600;
	line-height:23px;
	text-decoration:underline;
	padding-right:8px;
	padding-left:2px;
}
.CONTRACT_P4txtbold a:hover{
	font-size:13px;
	color:#FF6600;
	line-height:23px;
	text-decoration:none;
}

/*紘儀服務項目 */
.SERVICE{
	font-size:19px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:2px;
	letter-spacing:1px;
	line-height:47px;
	color:#7B5300;
	font-weight:bold;
}
.SERVICE_txt{
	font-size:12px;
	color:#666666;
	padding-left:5px;
	line-height:18px;
	text-decoration:none;
}
.SERVICE_Stitle{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	padding-left:5px;
	line-height:25px;
	text-decoration:none;
	letter-spacing:1px;
}

.SERVICE_btn2{
	font-size:13px;
	color:#FFFFC8;
	font-weight:bold;
	padding-left:12px;
	text-decoration:none;
}
.SERVICE_btn2 a{
	font-size:13px;
	color:#FFFFC8;
	font-weight:bold;
	padding-left:12px;
	text-decoration:none;
}
.SERVICE_btn2 a:hover{
	text-decoration:underline;
	color:#FFFF68;
}

.SERVICE_p2word{
	font-size:13px;
	color:#F5D58A;
	font-weight:bold;
	padding-left:5px;
}
.SERVICE_p3stitle{
	font-size:13px;
	color:#666666;
	text-decoration:none;
	padding:10px 0px 10px 0px;
	line-height:18px;
	letter-spacing:1px;
}

/*尊體SPA */
.SPA_txt{
	font-size:12px;
	color:#666666;
	padding-left:6px;
	padding-right:1px;
	line-height:17px;
	text-decoration:none;
}
.SPA_stitle{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	color:#7B5300;
}

/* 問與答 標題 */
.QA{
	font-size:13px;
	color:#6F5413;
	line-height:23px;
	padding-top:2px;	
	text-decoration:none;
}
.QA_B{
	font-size:13px;
	color:#666666;
	line-height:28px;
	padding-top:2px;
	text-decoration:none;
}

/* 會員專區 */
.MEMBER{
	font-size:13px;
	color:#666666;
	text-decoration:none;
	line-height:15px;
	letter-spacing:1px;
}

.MEMBER_title{
	font-size:13px;
	color:#666666;
}
/* 聯絡我們 */
.MAP{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8F6D14;
	padding-left:5px;
	line-height:28px;
	margin-left:10PX;
	text-decoration:none;
}

/* 業務專區 */
.SALES{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8F6D14;
	line-height:23px;
}
/*  標題 */
.PAGES_Title{
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:30px;
	padding-top:2px;
	letter-spacing:1px;
	color:#4C282A;
	font-weight:bold;
}


/* 快速連結 文字 */
.LINE_B{
	font-size:13px;
	color:#333333;
	padding-right:5px;
	padding-left:3px;
}
.LINE_B a{
	font-size:13px;
	color:#333333;
	padding-right:5px;
	padding-left:3px;
	text-decoration:none;
}
.LINE_B a:hover{
	font-size:13px;
	color:#666666;
	padding-right:5px;
	padding-left:3px;
	text-decoration:underline;
}

.LINE_R{
	font-size:13px;
	color:#FF0066;
	padding-left:3px;
}
.LINE_R a{
text-decoration:none;
color:#FF0066;}

.LINE_R a:hover{color:#FF33FF;}


/* 內頁地址 */
.ADD{
	font-size:12px;
	color:#C6C5A8;
	line-height:25px;
	padding-left:3px;
	padding-top:8px;
}
.ADD a{
	font-size:12px;
	color:#C6C5A8;
	text-decoration:none;
	line-height:25px;
	padding-left:3px;
		text-decoration:underline;
}
.ADD a:hover{
	color:#FFFFD9;
}

/*  豐凱牌選單頁 */
#vertical_menu span  {
display:block;
 width:135px; 
 height:30px;
  line-height:30px; 
  background-image:url(images/contract/contract_btn.gif); 
  margin-left:auto; 
  margin-right:auto;
  font-size:13px;
	color:#7B5300;
	font-weight:bold;
	text-decoration:none;
	padding-left:40px;
}
#vertical_menu span a {
 
	color:#7B5300;
	font-weight:bold;
	text-decoration:none; 
}

#vertical_menu ul.collapsed li, #vertical_menu ul.expand li {
display:block; width:160px; height:25px; 
background-image:url(images/services/services_btn2_bg.gif); background-position:-10px; line-height:25px; margin-left:auto; margin-right:auto; 
font-size:13px;
	color:#FFFFC8;
	text-indent:60px;
	font-weight:bold;
	text-decoration:none;
}
#vertical_menu ul.collapsed li, #vertical_menu ul.expand li{
display:block; width:160px; height:25px; background-image:url(images/services/services_btn2_bg.gif);background-position:-10px; background-repeat:no-repeat; line-height:25px; margin-left:auto; margin-right:auto; 
font-size:13px;
	color:#FFFFC8;
	text-indent:60px;
	font-weight:bold;
	text-decoration:none;
}
#vertical_menu ul.collapsed li, #vertical_menu ul.expand li a{
display:block; width:160px; height:25px; background-image:url(images/services/services_btn2_bg.gif); background-position:-5px; background-repeat:no-repeat; line-height:25px; margin-left:auto; margin-right:auto; 
font-size:13px;
	color:#FFFFC8;
	text-indent:0px;
	font-weight:bold;
	text-decoration:none; 
}
#vertical_menu ul.collapsed li, #vertical_menu ul.expand li a:hover{
	text-decoration:underline;
	color:#FFFF68;
}